@font-face {
    font-family: 'montserratregular';
    src: url('fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratbold';
    src: url('fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('fonts/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('fonts/proxima-nova-bold-5964b11f8478d-webfont.woff2') format('woff2'),
         url('fonts/proxima-nova-bold-5964b11f8478d-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body{
	background:#f6f6f6;
	font-family: 'montserratregular';
	font-size:14px;
}
.container-fluid {
    padding: 0;
}
a:hover{
	text-decoration:none;
}
#header{	
	background-size:cover;
	height:790px;
	width:100%;
	position:relative;
}
#header h2 {
    color: #ffffff;
    font-size: 31px;
    font-weight: bold;
    margin: 0;
    padding: 28px 0;
}
.section-padding{
	width:90%;
	margin:0 auto;
}
.menu-section{ background:rgba(63,88,103,0.8); margin-top:20px; position:relative;}
.menu-section ul{
	padding:0px;
	margin:0px;
}
.menu-section ul li{
	padding:0px;
	margin:0px;
	list-style:none;
	display:inline-block;
}
.navbar {
    border: 0px solid transparent !important;
    margin-bottom: 0px !important;
    min-height: auto !important;
    position: relative;
}
.logo{
	width:60px;
	margin:12px 35px;
}
.logo-big{
	padding:43px 0;
}
.navbar-toggle .icon-bar {
    background: #fff none repeat scroll 0 0;
}
.scroll {
    bottom: 40px;
    left: 50%;
    position: absolute;
    transform: translate(-50%);
	outline:none;
}
h2{
	font-family: 'proxima_nova_rgbold';
	font-size:33px;
	color:#c4a670;
	text-transform:uppercase;
	font-weight:normal;
	letter-spacing:6px;
}
.more-btn {
    color: #c4a670;
    display: inline-table;
    font-family: "proxima_nova_rgbold";
    font-size: 18px;
    letter-spacing: 4px;
    margin-top: 15px;
    text-transform: uppercase;
}
.more-btn .plus-img {
    padding-left: 4px;
    position: relative;
    top: -4px;
    width: 28px;
}
.more-btn:hover{
	color:#c4a670;
	text-decoration:none;
}
.banner-section {
    padding-top: 110px;
}

/*************************************Navigation*****************************************/

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: none;
}
.navbar-header {
    float: none;
}
.navbar-toggle {
    display: block;
}
.navbar-collapse.collapse {
    display: none!important;
}
.navbar-collapse.collapse.in {
    display: block!important;
}
.navbar-nav {
    float: none!important;
}
.navbar-nav>li {
    float: none;
}
.navbar-toggle {
    margin: 0;
    padding: 37px;
}
.navbar {
    z-index: 999;
}
.menu{
	background:rgba(63, 88, 103, 0.8) none repeat scroll 0 0;
    left: 0;
    padding: 25px 0 50px 0 !important;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
	height:auto !important;
}
.menu ul li {
    display: block;
}
.menu ul li a {
    color: #c4a670;
    display: block;
    font-family: "montserratbold";
    font-size: 14px;
    padding: 8px 0;
    text-transform: uppercase;
	text-decoration:none;
	letter-spacing:1px;
}
.menu ul li a:hover {
    color: #ffffff;
}
.menu ul li ul.sub-menu li a {
    color: #ffffff;
	font-size:13px;
}
.menu ul li ul.sub-menu li a:hover {
    color: #c4a670;
}

/******************************************************************************/

/***************************************Main Container***********************************/

#main-container{
	background:#ffffff;
	width:90%;
	margin:0 auto;
	position:relative;
	top:-40px;
	padding-bottom:100px;
}
.inner-page{ padding:80px; }
.inner-page h3{ font-size:23px; font-weight:normal; border-top: 1px solid black; padding-top:40px;}
.inner-page p{
	margin:25px 0;
}

.inner-page h3 strong {
    color: #c4a670;
}
.sectors-section{
	padding:0 15px;
}

a > .sectors-box {
	color:#000000;
}

a .sectors-box span{
	background:rgba(58,81,99,.8);
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	display:none;
}

a:hover .sectors-box span{
	display:block;
}

a .sectors-box span p{
	text-align:center;
	text-transform:uppercase;
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	line-height:40px;
	color:#978462;
}

.sectors-box {
    /*margin-bottom: 200px;
    padding-top: 310px;*/
    position: relative;
}
.sectors-box-image {
    position: relative;
}
.secotors-box-content {
    background: #ffffff none repeat scroll 0 0;
    padding: 50px 25px;
    position: relative;
    text-align: center;
}
.secotors-box-content h2{
	font-size:24px;
}
.sectors-box-image img.sectors-img{ width:100%; }

.home-section1{
	padding:130px 0;
	width:37%;
	margin:0 auto;
}

.left-nav{
	list-style:none;
	padding:160px 0 0 0;
	margin:0px;
}
.left-nav li{
	padding:0px;
	margin:0px;
	list-style:none;
}
.left-nav li a{
	color: #3a5163;
	text-transform:uppercase;
	font-family: "proxima_nova_rgbold";
	letter-spacing:3px;
	text-decoration:none;
}
.left-nav li a:hover, .left-nav li.current_page_item a{
	color:#c4a670;
}
.left-nav li.current_page_item ul.children a{ color: #3a5163; }
.children {
    padding: 0;
}
.contact-form{
	width:50%;
	margin:0 auto 380px;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea{
	background:#e7e8e9;
	border:none;
	padding:8px;
	width:100%;
	text-transform:uppercase;
	font-size:13px;
}
.contact-form .name, .contact-form .phone{
	width:48% !important;
}
.contact-form .name{
	margin-right:4%;
}
.contact-form input[type="submit"]{
	background:transparent;
	border:1px #6c7d8b solid;
	padding:10px 130px;
	font-size:17px;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#0a3412;
}
.address-section {
    display: inline-table;
    text-align: left;
	margin:50px 0;
}
.address-section .address-list{
	padding:0px;
	margin:0px;
	list-style:none;
}
.address-section .address-list li{
	padding:0px;
	margin:0px;
	list-style:none;
	position:relative;
	width:280px;
}
.address-section .address-list li.address{ 
	height:42px; 
}
.address-list span {
    display: block;
    left: 74px;
    position: absolute;
    top: 0;
    width: 200px;
}
.google-map {
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
}
span.wpcf7-not-valid-tip {
    left: 0;
    position: absolute;
}
/****************************************************************************************/

/*************************************Team***********************************************/

.team h2{
	margin-bottom:60px;
}

/****************************************************************************************/

/************************************************************************************************/

.vcenter{ padding-top:60px; letter-spacing:2px;}
.vcenter2{ padding-top:100px; letter-spacing:2px; }

.carousel-control .icon-next {
	background:url(images/arrow-right.jpg);
	width:50px;
	height:50px;
}
.carousel-control .icon-prev {
	background:url(images/arrow-left.jpg);
	width:50px;
	height:50px;
}
.carousel-control .icon-next:hover {
	background:url(images/arrow-right-hover.jpg);
	width:50px;
	height:50px;
}
.carousel-control .icon-prev:hover {
	background:url(images/arrow-left-hover.jpg);
	width:50px;
	height:50px;
}
.carousel-control .icon-next::before {
    content: "";
}
.carousel-control .icon-prev::before {
    content: "";
}
.carousel-control.left, .carousel-control.right {
    background-image: none;
}
.carousel-control {
    bottom: 0;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    width: 30px;
}
.slider3-section .slider-content {
    background: #ffffff none repeat scroll 0 0;
    padding: 50px 50px 100px 20px;
}
.slider3-section .carousel-control {
    bottom: 40px;
    left: 0;
    margin-left: 0;
    opacity: 1;
    position: absolute;
    top: auto;
    width: 30px;
}
.slider3-section .carousel-control.left{
}
.slider3-section .carousel-control.right {
	margin-left:80px;
}
.carousel .fill img {
    width: 100%;
	/*height:100%;*/
}
.block-off{
	display:none;
}
.row.block-on {
    background-position: right top;
    background-size: 60% auto;
	background-repeat:no-repeat;
}
.projects-link{
	border:6px #000000 solid;
	padding:5px 10px;
	font-size:28px;
	text-transform:uppercase;
	font-weight:normal;
}
/*************************************Footer************************************/

/*.project-box {
    background-size: cover;
    float: left;
    padding-top: 30%;
    width: 33.33%;
	position:relative;
	background-position:center center;
}*/
.project-box {
    background-position: center center;
    background-size: cover;
    float: left;
    margin: 0.5%;
    padding-top: 30%;
    position: relative;
    width: 49%;
}
.project-box .project-box-content {
    background: rgba(59, 82, 100, 0.8) none repeat scroll 0 0;
    bottom: 0;
    padding: 20px 70px 20px 40px;
    position: absolute;
    width: 100%;
	color:#c4a670;
	font-size:18px;
	font-family: "proxima_nova_rgbold";
	text-transform:uppercase;
	letter-spacing:2px;
	text-align:center;
	height:100%;
}
/*.project-box .project-box-content .project-plus {
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translate(0px, -50%);
}*/
.project-box .project-box-content .project-plus {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, 70px);
}
.project-section .project-box-content{
	display:none;
}
.project-section a:hover .project-box-content{
	display:block;
}
.carousel-inner .slider_content .text.one_by_one {
    padding-top: 0;
}
/*.project-box .project-box-content .address {
    display: block;
    margin-bottom: 10px;
}*/
.project-box .project-box-content .address {
    display: block;
    left: 50%;
    margin-bottom: 10px;
    position: absolute;
    top: 46%;
    transform: translate(-50%, -50%);
	font-size: 31px;
}
.suburb {
    color: #ffffff;
    left: 50%;
    position: absolute;
    text-transform: none;
    top: 50%;
    transform: translate(-50%, 0%);
}
.page-template-template-projects #header {
    background-image: none !important;
    height: 120px !important;
}
.page-template-template-projects #header .banner-section{
	display:none;
}
h2.heading{
	text-align:center;
	padding:50px 0;
}
.page-template-template-projects #main-container{
	padding:0px;
}
.page-template-template-projects .menu-section{
	background:#3b5264 !important;	
}
.single-glex-project #header{
	height:0px !important;
}
.single-glex-project .fill{
	/*height:750px;*/
}
.pull-left {
    float: left;
    text-align: center;
    width: 50%;
}
.prev-posts.pull-left, .next-posts.pull-right {
    position: relative;
}
.prev-posts.pull-left a span, .next-posts.pull-right a span {
    background-repeat: no-repeat;
    background-size: cover;
	background-position:center center;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.prev-posts.pull-left a:hover span, .next-posts.pull-right a:hover span { display:block; }
/*.prev-posts a, .next-posts a{
	font-family: "proxima_nova_rgbold";
	text-transform:uppercase;
	background:#4d4d4d;
	color:#c4a670;
	display:block;
	font-size:30px;
	padding:27px;
	letter-spacing:4px;
}*/
.prev-posts a, .next-posts a {
    background: #4d4d4d url("images/plus.png") no-repeat scroll 18% center;
    color: #c4a670;
    display: block;
    font-family: "proxima_nova_rgbold";
    font-size: 30px;
    letter-spacing: 4px;
    padding: 69px 27px;
    text-transform: uppercase;
}
.pull-right {
    text-align: center;
    width: 50%;
}
.single-glex-project .inner-page { padding: 0; }
.single-glex-project-inner{ padding:25px; }

.single-glex-project .fill {
    /*height: 500px;*/
}
.single-glex-project  #main-container { padding-bottom: 180px; }
/******************************************Footer****************************************/
#footer{
	width:90%;
	margin:0 auto;
	position:relative;
	top:-40px;	
}
#footer .footer-top{
	background:#3b5264;
	padding:60px 65px;
	color:#ffffff;
}
#footer .footer-top h2{
	color:#c4a670;
	font-size:24px;
}
#footer .footer-top .menu {
    background: transparent;
    left: auto;
    padding: 10px 3px !important;
    position: static;
    text-align: left;
    top: auto;
    width: auto;
    height: auto !important;
    list-style: none;
}
#footer .footer-top .menu li {
    padding: 5px 0;
}
#footer .footer-top .menu li a{
	color:#c4a670;
}
#footer .footer-top .menu li a:hover{
	color:#ffffff;
}
#footer .footer-top .menu li ul.sub-menu {
    display: block;
	padding:5px 0 0 0;
	margin:0px;
}
#footer .footer-top .menu li ul.sub-menu li {
	padding:5px 0 0 0;
	margin:0px;
}
#footer .footer-top .menu li ul.sub-menu li a{
	font-family: 'montserratregular';
	padding:0px;
	margin:0px;
	text-transform:none;
	color:#ffffff;
}
#footer .footer-top .menu li ul.sub-menu li a:hover{
	color:#c4a670;
}
#footer .footer-top .glex-group-logo{
	margin-bottom:30px;
}
#footer .footer-top .social-media-icons{
	padding:0px;
	margin:0px;
	list-style:none;
	display:table;
}
#footer .footer-top .social-media-icons li {
    padding: 5px;
    margin: 0px;
    list-style: none;
    float: left;
    width: 50%;
}
#footer .footer-top .contact-us-list{
	padding:10px 3px;
	margin:0px;
	list-style:none;
}
#footer .footer-top .contact-us-list li{
	padding:5px;
	margin:0px;
	list-style:none;
}
#footer .footer-top .contact-us-list li span{
	width: 90px;
	display: inline-block;
	color:#c4a670;
}
#footer .footer-top .contact-us-list li:last-child span{
	height:80px;
	float:left;
}
#footer .footer-bottom{
	padding:15px 0 0 0;
} 

/****************************************************************************************/

.glex-capital a .project-box .project-box-content{
	display:none;
}
.glex-capital a:hover .project-box .project-box-content{
	display:block;
}
.glex-capital .project-box {
    margin: 0.5%;
    width: 49%;
}
.glex-capital .project-box .project-box-content .address {
    font-size: 21px;
    left: 50%;
    margin-bottom: 0px;
}
.glex-capital .project-box .project-box-content .project-plus {
    transform: translate(-50%, 20px);
}
@media all and (min-width:768px){
	.team-box { min-height: 590px; }
}
@media all and (min-width:992px){
	.team-box {	min-height: 380px; }
}
@media all and (min-width: 1200px){
	.carousel-inner > .item{ min-height:480px; }
}
@media all and (max-width: 1199px) and (min-width: 992px){
	.home-section1 {
		padding: 50px 0;
		width: 50%;
	}
	.secotors-box-content {	padding: 50px 25px 0; }
	.projects-link { font-size: 18px;}
}
@media all and (max-width: 991px) and (min-width: 768px){
	.home-section1 {
		margin: 0 auto;
		padding: 50px;
		width: 100%;
	}
	.address-section {
		display: inline-table;
		margin: 20px 0;
		text-align: left;
	}
	.slider3-section .slider-content {
		background: #ffffff none repeat scroll 0 0;
		padding: 20px;
	}
	.block-on{ display:none; }
	.block-off{ display:block; }
	.slider3-section .carousel-control {
		bottom: -20px;
		left: 9px;
		margin-left: 0;
		opacity: 1;
		position: relative;
		top: auto;
		width: 30px;
	}
}
@media all and (max-width: 767px) and (min-width: 320px){
	.navbar-toggle {
		margin: 0;
		padding: 35px 25px;
	}
	.home-section1 {
		margin: 0 auto;
		padding: 25px;
		width: 100%;
	}
	.menu-section .col-lg-4.col-md-4.col-sm-4.text-right {
		position: absolute;
		right: 0;
		top: 0;
	}
	.logo-big {	width: 60%;	}
	#header { height: 530px; }
	#footer .footer-top { padding: 25px; }
	#footer .footer-top h2 { font-size: 20px; }	
	.left-nav {
		margin: 0;
		padding: 0;
	}
	.project-box {
		background-size: cover;
		float: left;
		padding-top: 90%;
		position: relative;
		width: 100%;
	}
	.inner-page {
		padding: 40px;
	}
	.team h2 {
		font-size: 22px;
		margin-bottom: 0;
	}
	.slider3-section .slider-content {
		background: #ffffff none repeat scroll 0 0;
		padding: 20px;
	}
	.block-on{ display:none; }
	.block-off{ display:block; }
	.slider3-section .carousel-control {
		bottom: -20px;
		left: 9px;
		margin-left: 0;
		opacity: 1;
		position: relative;
		top: auto;
		width: 30px;
	}
	.address-section {
		display: inline-table;
		margin: 20px 0;
		text-align: left;
	}
	.contact-form {
		margin: 0 auto 380px;
		width: 100%;
	}
	.contact-form input[type="submit"] {
		padding: 10px 30px;
	}
	.pull-left {
		float: none;
		text-align: center;
		width: 100%;
	}
	.pull-right {
		float: none;
		text-align: center;
		width: 100%;
	}
	.prev-posts a, .next-posts a {
		background: #4d4d4d none repeat scroll 0 0;
		font-size: 13px;
		padding: 17px;
		margin:5px 0;		
	}
	#main-container { padding-bottom: 160px; }
	.col-lg-4.col-md-4.col-sm-4.text-center.gg-center{ display:none; }
	
	.glex-capital .project-box {
		margin: 0;
		width: 100%;
	}
	h2 {
    font-size: 21px;
	}
}


/***************************************************************************
****************************************************************************/
img {
    max-width: 100%;
    height: auto;
}
.owl-carousel .owl-item{text-align:center;}
.owl-carousel .owl-item img{width:inherit; display:inline-block;}
.clientleCarouselWrap .owl-carousel{padding:0 20px;}
.clientleCarouselWrap .owl-theme .owl-nav [class*=owl-]{position:absolute; top:24px; background:none; background-repeat:no-repeat; height:45px; width:30px; background-size:25px; text-indent:-9999px;}
.clientleCarouselWrap .owl-theme .owl-nav [class*=owl-]:hover{opacity:.8;}
.clientleCarouselWrap .owl-carousel .owl-nav .owl-prev{left:-30px; background-image:url(images/arrow-left.png)}
.clientleCarouselWrap .owl-carousel .owl-nav .owl-next{right:-30px; background-image:url(images/arrow-right.png)}

/**************************************************************************
***************************************************************************/